/*
  @project: monepi/administrateur
  @create: 10 Oct 2020
  @description: ButtonBar stylesheet
*/

/* ----------------------------------------------------------------------------- == SUMMARY */
/*
  1. ButtonBar
    1.a column
    1.1 ButtonBar-item
*/

/* ----------------------------------------------------------------------------- == ButtonBar */
.ButtonBar {
  align-items: center;
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  list-style: none;
  margin-bottom: 0;
  padding: 0;
}

/* ----------------------------------------------------------------------------- == column */
.ButtonBar.column {
  align-items: stretch;
  flex-direction: column;
  justify-content: flex-start;
}

.ButtonBar.column .ButtonBar-item {
  flex: none;
}

.ButtonBar.column .ButtonBar-item:not(:first-child) {
  padding-left: 0;
  padding-top: 10px;
}

/* ----------------------------------------------------------------------------- == ButtonBar-item */
.ButtonBar-item {
  flex: 1 0 auto;
}

.ButtonBar-item:not(:first-child) {
  padding-left: 15px;
}

.ButtonBar-item > .Button {
  width: 100%;
}
